/*<div class="displayTest">
YELLOW = Default (Resposive not detected)
RED = Large Screen desktops and laptops: RED<br>
GREEN = Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape)<br>
BLUE = Portrait tablets and small desktops (iPad portrait)<br>
ORANGE = Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait)<br>
GRAY = Portrait phones and smaller devices (iPhone Portrait)<br>
</div>*/

/* --------------------------------------------------
RESPONSIVE CSS
-------------------------------------------------- */

/* Large screen desktops and laptops */
@media (min-width: 1200px) {
	/*.displayTest {
		background-color:red;
		padding:20px;
		color:black
	}*/
	
.isotope-item:nth-child(3n+4) {
	clear: both;
}

}

@media (max-width: 1199px) {
.copyright-panel .last {
	text-align: left;
	padding-top: 25px;
}
	
}

/* Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape) */
@media (min-width: 992px) and (max-width: 1199px) {
	/*.displayTest {
		background-color:green;
		padding:20px;
		color:black
	}*/

.team .listing .item ul > li {
	width: 33%;	
}

.attorney-details-desktop {
	display: none;	
}
.attorney-details-mobile {
	display: block;
}
.attorney-details .bio-image.mobile {
	display: block;
}
.attorney-detail-container {
	width: auto;	
}
.attorney-bio-container {
	width: auto;
	float: none;
	xpadding: 50px;
}
.careers.bio-block {
	float: left;
	width: 50%;	
}
.careers.bio-block > img {
	width: 100%;	
}
.careers .listing > li.job {
	display: block;
	padding: 0px;
	margin-bottom: 15px;
	width: 100%;
}
.careers .listing > li.job:nth-child(odd) {
	padding-right: 0px;
}
.careers .listing > li.job:nth-child(even) {
	padding-left: 0px;
}
.careers .listing > li a {
	min-height: auto;	
}

.isotope-item:nth-child(2n+3) {
	clear: both;
}

}

/* Portrait tablets and small desktops (iPad portrait) */
@media (min-width: 768px) and (max-width: 991px) {
	/*.displayTest {
		background-color:blue;
		padding:20px;
		color:black
	}*/

/*.mainMarquee .item {
	height: 42vh;
}*/
	
.mainMarquee .title {
	width: 100%;
}
	
#sidebar {
	display: none;	
}

.careers .listing > li.job {
	display: block;
	float: none;
	padding: 0px;
	margin-bottom: 15px;
	width: 100%;
}
.careers .listing > li a {
	display: block;
	min-height: auto;
}
.careers .listing > li.job:nth-child(odd) {
	padding-right: 0px;
}
.careers .listing > li.job:nth-child(even) {
	padding-left: 0px;
}

.col-side-full > div,
.col-side-full > a {
	float: left;
	width: 50%;	
}


.image-block.practiceArea-widget {
	max-height: 425px;	
}

.isotope-item:nth-child(3n+4) {
	clear: both;
}


}

/* Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait) */
@media (max-width: 767px) {
	/*.displayTest {
		background-color:orange;
		padding:20px;
		color:black
	}*/
	
/*.mainMarquee .item {
	height: 32vh;
}*/
.mainMarquee .item-content {
	padding: 25px;
	position: relative;
}

.mainMarquee .title {
	font-size: 17px;
	width: 100%;
}
		
h2 {
	font-size: 20px;
	line-height: 28px;
}
h3 {
	font-size: 14px;
	line-height: 20px;	
}

.section .title {
	padding: 12px 15px;	
}
.featured-block .next, .featured-block .prev {
	height: 40px;	
}

#sidebar {
	display: none;	
}

.content-grid {
	height: auto !important;	
}

.content-container {
	border: none;	
}

.pageHeader {
	padding: 10px 15px;
}

.pageBody {
	padding: 25px 15px;	
}

.text-block .inner {
	font-size: 14px;
}
.text-block.quote .inner p {
	font-size: 16px;	
}

.video-block {
	background-position: center center;
	height: 250px;
	padding: 0px;
}

.image-block.practiceArea-widget {
	background-position: center center;
	height: 250px;
	padding: 0px;
}

.image-block {
	height: 250px;	
}

.attorney-detail-container {
	padding: 15px;
	width: auto;	
}
.attorney-bio-container {
	float: none;
	width: auto;
}
.attorney-details-desktop {
	display: none;	
}
.attorney-details-mobile {
	display: block;
}
/*.attorney-details .bio-image {
	padding: 0px 15px;
	text-align: left;	
}*/
.attorney-details .bio-image.mobile {
	display: block;
}
.attorney-details .bio-image > img {
	/*height: 150px;
	margin-top: 25px;*/
}
.attorney-details .bio-block {
	padding: 20px;	
}
.attorney-detail-subcontainer {
	padding: 15px;	
}

.team .listing {
	margin: 0px 15px;	
}
.team .listing .item ul > li .card {
	font-size: 9px;
	letter-spacing: normal;
	line-height: normal;
	padding: 0px 5px 5px 5px;
}

.attorneysnext,
.attorneysprev {
	width: 30px;
}

.careers.bio-block {
	float: left;
	width: 100%;	
}
.careers.bio-block > img {
	margin: 15px;
	width: 100px;
}
.careers.bio-block .contact {
	padding: 0 15px 15px 15px;	
}

.careers {
	padding: 15px;	
}
.careers .listing {
	display: block;
	padding: 0px;
}
.careers .listing > li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.careers .listing > li:first-child {
	margin-bottom: 15px;
}
.careers .listing > li.spacer {
	height: 15px;	
}
.careers .listing > li.job {
	display: block;
	float: none;
	padding: 0px;
	margin-bottom: 15px;
	width: 100%;
}
.careers .listing > li.job:nth-child(odd) {
	padding-right: 0px;
}
.careers .listing > li.job:nth-child(even) {
	padding-left: 0px;
}
.careers .listing > li a {
	display: block;
	min-height: auto;
}

.practice-details .practice-image {
	display: none;	
}

/*.readmore-js-section.readmore-js-collapsed {
	height: 750px !important;
}*/

#practice .carousel-block .item {
	height: 300px;
}
.col-side-half .carousel-block .item {
	height: 200px;	
}
.col-side-half .practice-carousel .owl-item img {
	display: none;	
}
.col-side-half .practice-carousel .content {
	padding: 0px;	
}

.col-side-half {
	float: none;
	width: 100%;	
}

/*.col-side-full > div {
	float: left;
	width: 50%;	
}*/

.contact-widget .map {
	height: 200px;	
}

footer {
	text-align: center;	
}
	
.copyright-panel .last, .contact-panel .last {
	text-align: center;
}

}

/* Portrait phones and smaller devices (iPhone Portrait) */
@media (max-width: 480px) {
	/*.displayTest {
		background-color:gray;
		padding:20px;
		color:black
	}*/	
	
.mainMarquee .item {
	height: 32vh;
}
.mainMarquee .item-content {
	padding: 25px;
}
	
}

@media (max-width: 991px) {
	.text-block.quote {
		display: none;
	}
}
/* -------------------------------------------------- */